@font-face {
  font-family: 'rootstrap';
  src:  url('../../fonts/rootstrap_v16.eot?v3m343');
  src:  url('../../fonts/rootstrap_v16.eot?v3m343#iefix') format('embedded-opentype'),
    url('../../fonts/rootstrap_v16.ttf?v3m343') format('truetype'),
    url('../../fonts/rootstrap_v16.woff?v3m343') format('woff'),
    url('../../fonts/rootstrap_v16.svg?v3m343#rootstrap_v16') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  line-height: 2;
  letter-spacing: 0.01em;
  
}

.flex2 {
  display: -webkit-flex;
  display: flex;
}

.flex-a-center {
  -webkit-align-items: center;
  align-items: center;
}

/*placeholder*/
.lb_wrap {
  position: relative!important;
  width: 100%!important;
}
.lb_label {
  width: 100%!important;
  margin: 0 auto!important;
  text-align: center!important;
  font-size: 0.8em;
  transition-property: transform!important;
  position: absolute!important;
  left: 0!important;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #333;
}

select::-ms-expand {
  display: none;
}

select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #828c9a;
}

input, textarea {
  font-size: 16px;
  letter-spacing: 0.03em;
}

input[type=text], input[type=email], input[type=number], input[type=tel] {
  width: 100%;
  height: 44px;
  padding: 5px 10px;
  text-align: center;
  border: 1px solid rgb(169, 169, 169);
  border-radius: 5px;
  box-sizing: border-box;
}

label {
  border: 1px solid lightblue;
  display: block;
  width: 100%;
  margin: 0.5em auto;
  background-color: white;
  border-radius: 5px;
  line-height: 2em;
  padding: 5px 10px;
  word-break: break-word;
  box-sizing: border-box;
}

input[type=file] {
  display: none;
}

input[type=file].uploaded {
  background-color: lightblue;
}

input[type=radio] {
  display: none;
}

input[type=radio]:checked + label {
  background-color: lightblue;
  border-radius: 5px;
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox]:checked + label {
  background-color: lightblue;
  border-radius: 5px;
}

select {
  width: 100%;
  height: 3em;
  font-size: 16px;
  letter-spacing: 0.03em;
  border: 1px solid rgb(169, 169, 169);
  border-radius: 5px;
  padding: 5px 10px;
}

.select_wrap {
  position: relative;
}

.select_wrap::after {
  font-family: 'rootstrap';
  content: '\e955';
  position: absolute;
  right: 1em;
  top: 0.9em;
  pointer-events: none;
  font-size: 0.8em;
}

textarea {
  width: 100%;
  height: 10em;
  padding: 1em;
  border: 1px solid rgb(169,169,169);
  border-radius: 5px;
  line-height: 1.3;
  font-family: inherit;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

.hidden {
  display: none;
}

.text-small {
  font-size: 0.8em;
}

.text-bold {
  font-weight: bold;
}

.mt1 {
  margin-top: 1em!important;
}

.mt2 {
  margin-top: 2em!important;
}

.mt3 {
  margin-top: 3em!important;
}

.mb1 {
  margin-bottom: 1em!important;
}

.mb2 {
  margin-bottom: 2em!important;
}

.mb3 {
  margin-bottom: 3em!important;
}

.mr1 {
  margin-right: 1em!important;
}

.mr2 {
  margin-right: 2em!important;
}

.mr3 {
  margin-right: 3em!important;
}

.ml1 {
  margin-left: 1em!important;
}

.ml2 {
  margin-left: 2em!important;
}

.ml3 {
  margin-left: 3em!important;
}

.bg-blue {
  background-color: lightblue;
}

.btn {
  text-align: center;
  color: white;
  font-weight: bold;
  margin: 0 auto;
  letter-spacing: 0.1em;
  position: relative;
  cursor: pointer;
}

.btn-middle {
  height: 40px;
  line-height: 40px;
  width: 180px;
  font-size: 1em;
}

.btn-large {
  width: 8em;
  height: 3em;
  line-height: 3em;
  font-size: 2em;
}

.btn-round {
  border-radius: 5px;
}

.btn-required {
  display: none;
}

.btn-next::after {
  content: '>';
  position: relative;
  left: 1em;
}

.btn-next:disabled {
  background-color: lightgray;
}

.btn-gakubu, .btn-gakka, .btn-filetype {
  color: inherit;
  border: 1px dashed rgb(169, 169, 169);
  background-color: unset;
  font-weight: normal;
  font-size: 0.8em;
  height: 30px;
  line-height: 30px;
  width: auto;
  padding: 0.1em 0.5em;
  margin: 0.2em 0.3em;
  transition: 0.3s all ease-in-out;
}

.btn-line-registration {
  display: inline-block;
  padding: 0;
  margin: 0;
  line-height: 0;
  vertical-align: middle;
}

.btn-filetype {
  cursor: default;
}

.btn-gakubu-container, .btn-gakka-container {
  margin: 1em 0;
}

.btn_search_g {
  font-size: 1em;
  margin-bottom: 1em;
  padding: 0.5em;
  font-size: 0.8em;
  border: 1px solid;
  vertical-align: bottom;
}

.alright {
  text-align: right!important;
}

.alleft {
  text-align: left!important;
}

.alcenter {
  text-align: center!important;
}

#container {
  background-color: #FFFFFF;
  text-align: center;
}

#main {
  margin: 0 auto;
  padding-top: 20px;
  margin-bottom: 50px;
  width: 100vw;
  text-align:left;
}

#contents {
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  margin:0px;
  text-align: center;
}

#contents .label {
  padding: 3em 1em;
  font-weight: bold;
  display: block;
  margin: 0 auto;
  word-break: break-all;
}

#carousel{
width: 100vw;
height: 100vh;
overflow-x: hidden;
}

#position {
  margin-top: 40px;
  margin-left:100px;
  position: absolute;
  z-index: 4;
}

#base {
  height: 100%;
  background-color: #fff;
  position: relative;
  z-index: 2;
}

.contents {
  width: 50vw;
  min-height: 100vh;
  padding: 0 1em;
  margin: 0 auto;
  box-sizing: border-box;
}

.original_item_container {
  /*min-height: 11em;*/
}

.required::after {
  content: '必須';
  display: inline-block;
  width: 33px;
  height: 17px;
  background-color: crimson;
  color: white;
  margin-left: 10px;
  font-size: 12px;
  text-align: center;
  line-height: 18px;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: relative;
  bottom: 1px;
}

.questionnaire_title {
  padding: 3em 1em;
  font-weight: bold;
}

.welcome_message {
  text-align: left;
  max-height: 20em;
  overflow-y: auto;
  border: 1px solid rgb(169,169,169);
  border-radius: 5px;
  padding: 2em;
  font-size: 0.8em;
}

.slide_send {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.complete_message, .recheck_message, .more_message, .line_message, .line_complete_message {
  margin: 34vh auto 0 auto;
  border: 1px solid rgb(169,169,169);
  border-radius: 5px;
  padding: 2em;
  font-size: 0.8em;
}

.slide_more {
  width: 80%;
  margin: 0 auto;
}

.more_message {
  margin: 24vh auto 0 auto;
}

.recheck_message {
  margin: 12vh auto 0 auto;
}

.line_message {
  margin: 14vh auto 0 auto;
}

.employment_history + .employment_history {
  margin-top: 40px;
}

.employment_history > .flex2 > div:first-child,
.original_item_container > .flex2 > div:first-child {
  min-width: 100px; 
}

.text-count{
  display: block;
  text-align: right;
  margin-right: 20px;
}

.annotation {
  color: #e11b74;
  font-size:  12px;
  font-weight: normal;
}

.slide_answer_exists_and_allowed_edit_answer {
  width: 80%;
  margin: 0 auto;
}

#answer_exists_and_allowed_edit_answer_message {
  margin: 40% auto 0 auto;
  border: 1px solid rgb(169,169,169);
  border-radius: 5px;
  padding: 2em;
  font-size: 0.8em;
}

.slide_answer_exists_but_not_allowed_edit_answer {
  width: 80%;
  margin: 0 auto;
}

#answer_exists_but_not_allowed_edit_answer_message {
  margin: 40% auto 0 auto;
  border: 1px solid rgb(169,169,169);
  border-radius: 5px;
  padding: 2em;
  font-size: 0.8em;
}

.slide_unexpected_error_occurred {
  width: 80%;
  margin: 0 auto;
}

#unexpected_error_occurred_message {
  margin: 30% auto 0 auto;
  border: 1px solid rgb(169,169,169);
  border-radius: 5px;
  padding: 2em;
  font-size: 0.8em;
}

.slide_authentication_code_input {
  width: 80%;
  margin: 0 auto;
}

#authentication_code_input_message {
  margin: 20% auto 0 auto;
  border: 1px solid rgb(169,169,169);
  border-radius: 5px;
  padding: 2em;
  font-size: 0.8em;
}

/* スマホ */
@media (max-width:767px) {
  /*placeholder*/
  .lb_label {
    font-size: 0.6em!important;
  }
  .btn-middle {
    width: 120px!important;
  }

  .btn-middle.btn-prev {
    margin-right: 0.5em!important;
  }
  
  .contents {
    width: 100vw;
    height: 100vh;
    padding: 0 1em;
    margin: 0 auto;
    box-sizing: border-box;
    overflow-y: auto;
  }

  .btn-line-registration img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
  }
}